Followup conversation

PUT
/v1/conversations/{conversationId}/followup

Follow up a conversation by providing its id and expiration timestamp.

Authorization

ApiKeyAuth conversation.reply
headerAuthorization<token>

Scope: conversation.reply

Path Parameters

conversationId*integer
Formatint64

Request Body

A request to followup the conversation

application/json
  1. body
timestamp*string

A timestamp for when the followup should expire

Formatdate-time
userId?string

An optional agent/admin to followup the conversation

Formatuuid

Response Body

The conversation was successfully followed up

Example Request
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/followup' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "timestamp": "2025-01-08T08:31:25Z",  "userId": "5a556159-9c21-4f3e-a44f-d323deb80d16"}'

Empty